/**
 * Animations
 */

.fromTopIn
{
	transition: transform 1.0s ease, opacity 1.0s ease;

	transform: translate(0,0);
	opacity: 1.0;
}

.fromTopOut
{
	transition: transform 1.0s ease, opacity 1.0s ease;

	transform: translate(0,-10px);
	opacity: 0.0;
}

.fromBottomIn
{
	transition: transform 1.0s ease, opacity 1.0s ease;

	transform: translate(0,0);
	opacity: 1.0;
}

.fromBottomOut
{
	transition: transform 1.0s ease, opacity 1.0s ease;

	transform: translate(0,10px);
	opacity: 0.0;
}

.fromLeftIn
{
	transition: transform 1.0s ease, opacity 1.0s ease;

	transform: translate(0,0);
	opacity: 1.0;
}

.fromLeftOut
{
	transition: transform 1.0s ease, opacity 1.0s ease;

	transform: translate(-10px,0);
	opacity: 0.0;
}

.fromRightIn
{
	transition: transform 1.0s ease, opacity 1.0s ease;

	transform: translate(0,0);
	opacity: 1.0;
}

.fromRightOut
{
	transition: transform 1.0s ease, opacity 1.0s ease;

	transform: translate(10px, 0);
	opacity: 0.0;
}

.scaleUpIn
{
	transition: transform 1.0s ease, opacity 1.0s ease;

	transform: scale(1.0,1.0);
	opacity: 1.0;
}

.scaleUpOut
{
	transition: transform 1.0s ease, opacity 1.0s ease;

	transform: scale(1.3,1.3);
	opacity: 0.0;
}

.scaleDownIn
{
	transition: transform 1.0s ease, opacity 1.0s ease;

	transform: scale(1.0,1.0);
	opacity: 1.0;
}

.scaleDownOut
{
	transition: transform 1.0s ease, opacity 1.0s ease;

	transform: scale(0.7,0.7);
	opacity: 0.0;
}

/*list_commo*/
.page_wrap {
  width: 100%;
  margin: 0 auto;
  padding-top: 80px;
}

.page_wrap .content_menu {
  display: inline-block;
  text-align: center;
  height: auto;
  cursor: pointer;
  width: 150px;
  position: fixed;
  z-index: 9999;
  left: 2%;
  top: 20%;
  display: none;
  border-radius: 5px;
  border: 1px solid rgba(47, 47, 47, 0.15);
  background-color: #fff;
  box-shadow: 0 0 15px #00000025;
}

.page_wrap .content_menu li {
  display: inline-block;
  width: 140px;
  height: auto;
  line-height: 50px;
  border-bottom: 1px solid #ddd;
  margin: 0 auto;
  color: #adadad;
  text-align: center;
}

.page_wrap .content_menu li.content_title {
  font-family: 'Noto_M';
  color: #3a3a3a;
  font-size: 16px;
  text-align: center;
}

.page_wrap .content_menu li.content_title:hover {
  color: #3a3a3a;
}

.page_wrap .content_menu li.content_title hr {
  width: 140px;
  height: 1px;
  border: 0;
}

.page_wrap .content_menu a:last-child li {
  border-bottom: 0;
}

.page_wrap .content_menu li:hover {
  color: #4a4a4a;
  font-family: 'Noto_M';
}

.page_wrap .content_menu li.content_sel {
  color: #4a4a4a;
  font-family: 'Noto_M';
}

.page_wrap .content {
  width: 100%;
  margin: 0 auto;
  padding-bottom: 50px;
}

.page_wrap .content>ul {
  text-align: center;
}

.page_wrap .content>ul li.page_top {
  margin: 0 auto;
  display: block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  height: 300px;
  max-height: 230px;
  overflow: hidden;
  width: 100%;
  position: relative;
}

.page_wrap .content>ul li.page_top>p {
  width: 100%;
  padding: 97.5px 0px;
  text-align: center;
  font-size: 26px;
  color: #fff;
  letter-spacing: 0px;
  background-color: rgba(0, 0, 0, 0.4);
  font-family: 'noto_l';
}

/*list_commo*/
/*vision_css*/
.page_wrap .content>ul li.vision_page_top {
  background-image: url(/img/page/vision_page_bg.png);
}

.page_wrap .content>ul li.vision_page_sec1 {
  width: 1000px;
  margin: 100px auto 0;
  text-align: left;
}

.page_wrap .content>ul li.vision_page_sec1 .page_vision_title {
  font-size: 18px;
  font-family: 'Noto_M';
  padding: 10px 0;
  background-image: url(/img/page/page_title_bg.png);
  color: #505050;
}

.page_wrap .content>ul li.vision_page_sec1 .page_vision_content {
  display: inline-block;
  width: 1000px;
}

.page_wrap .content>ul li.vision_page_sec1 .page_vision_content .page_vision_info {
  float: left;
  width: 25%;
  letter-spacing: 0.5px;
  font-family: 'Noto_r';
  color: #5d5d5d;
}

.page_wrap .content>ul li.vision_page_sec1 .page_vision_content .page_vision_info p {
  font-size: 18px;
  font-family: 'Noto_M';
  margin-bottom: 15px;
  color: #b5b5b5;
  cursor: pointer;
}

.page_wrap .content>ul li.vision_page_sec1 .page_vision_content .page_vision_info p.history_sel {
  color: #24499c;
}

.page_wrap .content>ul li.vision_page_sec1 .page_vision_content .page_vision_text {
  float: right;
  width: 75%;
  min-height: 250px;
}
.page_vision_text .download {display: block; width: 100px; height: 40px; line-height: 40px; border: 1px solid #ddd; text-align: center; margin-top: 10px;}
.page_wrap .content>ul li.vision_page_sec1 .page_vision_content .history_con {
  display: none;
}

.page_wrap .content>ul li.vision_page_sec1 .page_vision_content .page_vision_text .page_vision_box {
  margin-bottom: 50px;
  width: 100%;
  display: inline-block;
  border-bottom: 1px solid #4f4e4c;
  padding-bottom: 50px;
}

.page_wrap .content>ul li.vision_page_sec1 .page_vision_content .page_vision_text .page_vision_box:last-child {
  border-bottom: 0;
}

.page_wrap .content>ul li.vision_page_sec1 .page_vision_content .page_vision_text .page_vision_box .page_vision_box_title {
  font-family: 'Noto_l';
  font-size: 20px;
  letter-spacing: 0.8px;
}

.page_wrap .content>ul li.vision_page_sec1 .page_vision_content .page_vision_text .page_vision_box .page_vision_box_text {
  margin-top: 20px;
  line-height: 25px;
  font-family: 'Noto_r';
  font-size: 14px;
}

.page_wrap .content>ul li.history_page_top {
  background-image: url(/img/page/history_page_bg.png);
}

.page_wrap .content>ul li.history_page_sec1 {}

.page_wrap .content>ul li.history_page_sec1 .page_history_title {
  text-align: center;
  font-size: 28px;
  font-family: 'Noto_l';
  margin-bottom: 50px;
  padding-bottom: 50px;
  border-bottom: 1px solid #989898;
}

.page_wrap .content>ul li.history_page_sec1 .page_vision_content .page_vision_text .page_history_box {
  margin-bottom: 30px;
  width: 50%;
  height: auto;
  float: left;
  display: inline-block;
  padding-bottom: 0;
}

.page_wrap .content>ul li.history_page_sec1 .page_vision_content .page_vision_text .page_history_box:last-child {}

.page_wrap .content>ul li.history_page_sec1 .page_vision_content .page_vision_text .page_history_box .page_history_box_title {
  width: 100%;
  font-family: 'Noto_M';
  font-size: 16px;
  margin-bottom: 20px;
}

.page_wrap .content>ul li.history_page_sec1 .page_vision_content .page_vision_text .page_history_box .page_history_box_text {
  width: 100%;
  font-family: 'Noto_r';
  font-size: 13px;
  line-height: 30px;
}

/*vision_css*/
/*about_css*/
.page_wrap .content>ul li.about_page_top {
  background-image: url(/img/page/about_page_bg.png);
}

.page_wrap .content>ul li.about_page_sec1 {
  width: 850px;
  margin: 100px auto;
}

.page_wrap .content>ul li.about_page_sec1 .page_about_title {
  text-align: center;
  font-size: 23px;
  font-family: 'Noto_L';
  margin-bottom: 50px;
	line-height: 40px;
  padding-bottom: 50px;
  border-bottom: 1px solid #eee;
  color: #5d5d5d;
}

.page_wrap .content>ul li.about_page_sec1 .page_about_sub_title {
  text-align: center;
  font-size: 16px;
	line-height: 24px;
  color: #2f2f2f;
  font-family: 'noto_l';
}

.page_wrap .content>ul li.about_page_sec1 .page_about_sub_title font {
  font-size: 16px;
  font-family: 'Noto_m';
  color: #38749e;
}

.page_wrap .content>ul li.about_page_sec2 {
  width: 1300px;
  margin: 0 auto;
}

.page_wrap .content>ul li.about_page_sec2 .page_about_content {
  display: inline-block;
}

.page_wrap .content>ul li.about_page_sec2 .page_about_content li {
  float: left;
  width: 285px;
  margin-right: 10px;
  border-radius: 5px;
  box-shadow: 0 0 10px #00000054;
  margin-bottom: 10px;
}

.page_wrap .content>ul li.about_page_sec2 .page_about_content li:last-child {
  margin-right: 0px;
}

.page_wrap .content>ul li.about_page_sec2 .page_about_content li div:nth-child(1) {
  border-radius: 5px;
}

.page_wrap .content>ul li.about_page_sec2 .page_about_content li div:nth-child(1) img {
  width: 100%;
  border-radius: 5px;
}

.page_wrap .content>ul li.about_page_sec2 .page_about_content li div:nth-child(2) {
  height: 260px;
  padding: 15px;
  font-size: 12px;
  line-height: 22px;
}

.page_wrap .content>ul li.about_page_sec2 .page_about_content li div:nth-child(2) p {
  margin-bottom: 15px;
  font-family: 'Noto_B';
  font-size: 15px;
}

.page_wrap .content>ul li.about_page_sec2 .page_about_content li div:nth-child(2) font {
  font-size: 12px;
  font-family: 'Noto_B';
}

/*about_css*/
/*talent_css*/
.page_wrap .content>ul li.talent_page_top {
  background-image: url(/img/page/talent_page_bg.jpg);
}

.page_wrap .content>ul li.talent_page_sec1 {
  width: 1000px;
  margin: 100px auto;
}

.page_wrap .content>ul li.talent_page_sec1 .page_talent_title {
  text-align: center;
  font-size: 25px;
  font-family: 'Noto_l';
	line-height: 40px;
  margin-bottom: 50px;
  padding-bottom: 50px;
  border-bottom: 2px solid #2f2f2f;
}

.page_wrap .content>ul li.talent_page_sec1 .page_talent_sub_title {
  text-align: center;
  font-size: 15px;
  font-family: 'noto_l';
}

.page_wrap .content>ul li.talent_page_sec1 .page_talent_sub_title font {
  font-size: 21px;
  font-family: 'Noto_l';
}

.page_wrap .content>ul li.talent_page_sec2 {
  width: 1200px;
  margin: 0 auto;
  text-align: center;
}

.page_wrap .content>ul li.talent_page_sec2 .page_talent_content {
  display: inline-block;
}

.page_wrap .content>ul li.talent_page_sec2 .page_talent_content li {
  float: left;
  width: 250px;
  margin-right: 0;
  text-align: center;
}

.page_wrap .content>ul li.talent_page_sec2 .page_talent_content li:last-child {
  margin-right: 0px;
}

.page_wrap .content>ul li.talent_page_sec2 .page_talent_content li div:nth-child(2) {
  padding: 15px;
  font-size: 13px;
  line-height: 22px;
  font-family: 'noto_r';
}

.page_wrap .content>ul li.talent_page_sec2 .page_talent_content li div:nth-child(2) font {
  font-size: 17px;
  font-family: 'Noto_m';
}

.page_wrap .content>ul li.talent_page_sec3 {
  width: 1000px;
  margin: 100px auto 0;
  text-align: left;
}

.page_wrap .content>ul li.talent_page_sec3 .page_talent_title {
  font-size: 20px;
  font-family: 'Noto_l';
  padding: 10px 0;
  background-image: url(/img/page/page_title_bg.png);
}

.page_wrap .content>ul li.talent_page_sec3 .page_talent_content {
  display: inline-block;
}

.page_wrap .content>ul li.talent_page_sec3 .page_talent_content .page_talent_info {
  float: left;
  width: 20%;
  height: 100px;
  letter-spacing: 0.5px;
  font-family: 'Noto_M';
}

.page_wrap .content>ul li.talent_page_sec3 .page_talent_content .page_talent_text {
  float: left;
  width: 80%;
  margin-top: 10px;
}

.page_wrap .content>ul li.talent_page_sec3 .page_talent_content .page_talent_text .page_talent_box {
  margin-bottom: 50px;
  width: 100%;
  display: inline-block;
  border-bottom: 1px solid #dadada;
  padding-bottom: 50px;
}

.page_wrap .content>ul li.talent_page_sec3 .page_talent_content .page_talent_text .page_talent_box:last-child {
  border-bottom: 0px solid #4f4e4c;
}

.page_wrap .content>ul li.talent_page_sec3 .page_talent_content .page_talent_text .page_talent_box .page_talent_box_title {
  width: 25%;
  float: left;
  font-family: 'Noto_l';
  font-size: 20px;
}

.page_wrap .content>ul li.talent_page_sec3 .page_talent_content .page_talent_text .page_talent_box .page_talent_box_text {
  width: 75%;
  float: left;
  font-family: 'Noto_r';
  font-size: 14px;
  line-height: 30px;
}

.page_wrap .content>ul li.talent_page_sec3 .page_talent_content .page_talent_btn {
  display: inline-block;
  text-align: center;
  margin-top: 50px;
  width: 100%;
}

.page_wrap .content>ul li.talent_page_sec3 .page_talent_content .page_talent_btn div {
  display: inline-block;
  width: 170px;
  padding: 15px 0px;
  text-align: center;
  background-color: #ececec;
  margin: 10px;
  font-family: 'Noto_M';
  border-radius: 5px;
}

.page_wrap .content>ul li.talent_page_sec3 .page_talent_content .page_talent_btn div:hover {}

/*talent_css*/
/*personnel_css*/
.page_wrap .content>ul li.personnel_page_top {
  background-image: url(/img/page/personnel_page_bg.jpg);
}

.page_wrap .content>ul li.personnel_page_sec1 {
  width: 1000px;
  margin: 100px auto;
}

.page_wrap .content>ul li.personnel_page_sec1 .page_personnel_title {
  text-align: center;
  font-size: 25px;
  font-family: 'Noto_l';
  margin-bottom: 0;
  padding-bottom: 50px;
}

.page_wrap .content>ul li.personnel_page_sec1 .personnel_page_con {
  display: inline-block;
  width: 100%;
  text-align: right;
}

.page_wrap .content>ul li.personnel_page_sec1 .personnel_page_con .page_personnel_sub_title {
  font-size: 20px;
  font-family: 'Noto_l';
  padding: 10px 0;
  background-image: url(/img/page/page_title_bg.png);
  text-align: left;
}

.page_wrap .content>ul li.personnel_page_sec1 .personnel_page_con .page_personnel_team {
  width: 860px;
  float: right;
  text-align: center;
  padding: 50px 0 70px;
  border-bottom: 1px solid #dadada;
  margin: 0 auto;
  display: inline-block;
}

.page_wrap .content>ul li.personnel_page_sec1 .personnel_page_con .page_personnel_team li {
  line-height: 93px;
  width: 93px;
  height: 93px;
  text-align: center;
  display: inline-block;
  font-size: 17px;
}

.page_wrap .content>ul li.personnel_page_sec1 .personnel_page_con .page_personnel_team .team_class {
  border-radius: 50px;
  border: 1px solid #ececec;
  background-color: #ececec;
  font-family: 'Noto_r';
}

.page_wrap .content>ul li.personnel_page_sec1 .personnel_page_con .page_personnel_team .team_arrow {
  width: 60px;
  height: 100px;
  background-image: none;
}

.page_wrap .content>ul li.personnel_page_sec1 .personnel_page_con .page_personnel_team_text {
  width: 830px;
  display: inline-block;
  text-align: left;
  font-family: 'Noto_r';
  font-size: 14px;
  line-height: 30px;
  margin: 50px 0px;
  padding-left: 10px;
}

/*personnel_css*/
/*benefits_css*/
.page_wrap .content>ul li.benefits_page_top {
  background-image: url(/img/page/benefits_page_bg.jpg);
}

.page_wrap .content>ul li.benefits_page_sec1 {
  width: 1000px;
  margin: 100px auto;
}

.page_wrap .content>ul li.benefits_page_sec1 .page_benefits_title {
  text-align: center;
  font-size: 25px;
  font-family: 'Noto_l';
  margin-bottom: 50px;
  padding-bottom: 50px;
}

.page_wrap .content>ul li.benefits_page_sec1 .benefits_page_con {
  display: inline-block;
  width: 100%;
  text-align: right;
}

.page_wrap .content>ul li.benefits_page_sec1 .benefits_page_con .page_benefits_sub_title {
  font-size: 20px;
  font-family: 'Noto_l';
  padding: 10px 0;
  background-image: url(/img/page/page_title_bg.png);
  text-align: left;
}

.page_wrap .content>ul li.benefits_page_sec1 .benefits_page_con .page_benefits_team {
  width: 860px;
  float: right;
  text-align: center;
  padding: 50px 0 70px;
  border-bottom: 1px solid #dadada;
  margin: 0 auto;
  display: inline-block;
}

.page_wrap .content>ul li.benefits_page_sec1 .benefits_page_con .page_benefits_team li {
  line-height: 93px;
  width: 93px;
  height: 93px;
  text-align: center;
  display: inline-block;
  font-size: 14px;
}

.page_wrap .content>ul li.benefits_page_sec1 .benefits_page_con .page_benefits_team .team_class {
  border-radius: 50px;
  border: 1px solid #ececec;
  background-color: #ececec;
  font-family: 'Noto_r';
}

.page_wrap .content>ul li.benefits_page_sec1 .benefits_page_con .page_benefits_team .team_arrow {
  width: 60px;
  height: 100px;
  background-image: none;
}

.page_wrap .content>ul li.benefits_page_sec1 .benefits_page_con .page_benefits_team_text {
  width: 860px;
  display: inline-block;
  text-align: left;
  font-family: 'Noto_M';
  font-size: 14px;
  line-height: 30px;
  margin: 50px 0px;
  padding-left: 10px;
}

.page_wrap .content>ul li.benefits_page_sec1 .benefits_page_con .page_benefits_team_text>li {
  padding: 10px 0px;
}

.page_wrap .content>ul li.benefits_page_sec1 .benefits_page_con .page_benefits_team_text>li>div {
  display: inline-block;
  height: 40px;
  line-height: 40px;
}

.page_wrap .content>ul li.benefits_page_sec1 .benefits_page_con .page_benefits_team_text>li>div:nth-child(1) {
  width: 130px;
  text-align: right;
  font-family: 'Noto_l';
  font-size: 18px;
}

.page_wrap .content>ul li.benefits_page_sec1 .benefits_page_con .page_benefits_team_text>li>div:nth-child(2) {
  margin-left: 50px;
  font-family: 'Noto_r';
  font-size: 14px;
}

/*benefits_css*/
/*work_css*/
.page_wrap .content>ul li.work_page_top {
  background-image: url(/img/page/work_page_bg.jpg);
}

.page_wrap .content>ul li.work_page_sec1 {
  width: 1000px;
  margin: 100px auto;
}

.page_wrap .content>ul li.work_page_sec1 .page_work_title {
  text-align: center;
  font-size: 25px;
	line-height: 40px;
  font-family: 'Noto_l';
  margin-bottom: 50px;
  padding-bottom: 50px;
  border-bottom: 1px solid #eee;
}

.page_wrap .content>ul li.work_page_sec1 .page_work_sub_title {
  text-align: center;
  font-size: 15px;
	line-height: 24px;
  color: #717171;
}

.page_wrap .content>ul li.work_page_sec2 {
  width: 1200px;
  margin: 0 auto;
  text-align: center;
}

.page_wrap .content>ul li.work_page_sec2 .page_work_content {
  display: inline-block;
  width: 1000px;
}

.page_wrap .content>ul li.work_page_sec2 .page_work_content li {
  display: inline-block;
  width: 330px;
  margin-right: 0;
  text-align: center;
  margin-bottom: 100px;
}

.page_wrap .content>ul li.work_page_sec2 .page_work_content li:last-child {
  margin-right: 0px;
}

.page_wrap .content>ul li.work_page_sec2 .page_work_content li div:nth-child(1) img {
  width: 25%;
}

.page_wrap .content>ul li.work_page_sec2 .page_work_content li div:nth-child(2) {
  padding: 15px;
  font-size: 13px;
  line-height: 22px;
  color: #797979;
}

.page_wrap .content>ul li.work_page_sec2 .page_work_content li div:nth-child(2) font {
  font-size: 20px;
  font-family: 'Noto_l';
}

.page_wrap .content>ul li.work_page_sec3 {
  width: 1000px;
  margin: 0 auto;
}

.page_wrap .content>ul li.work_page_sec3 .page_work_content {
  display: inline-block;
}

.page_wrap .content>ul li.work_page_sec3 .page_work_content li {
  float: left;
  width: 500px;
  margin-right: 0;
}

.page_wrap .content>ul li.work_page_sec3 .page_work_content li div:nth-child(1) img {
  border-radius: 5px;
  width: 16.5%;
}

.page_wrap .content>ul li.work_page_sec3 .page_work_content li div:nth-child(2) {
  padding: 15px;
  line-height: 30px;
  font-family: 'Noto_r';
  font-size: 14px;
}

.page_wrap .content>ul li.work_page_sec3 .page_work_content li div:nth-child(2) p {
  margin-bottom: 15px;
  font-family: 'Noto_l';
  font-size: 20px;
}

.page_wrap .content>ul li.work_page_sec3 .page_work_content li div:nth-child(2) font {
  font-size: 12px;
  font-family: 'Noto_B';
}

.page_wrap .content>ul li.work_page_sec3 .page_work_content li.page_work_btn {
  display: inline-block;
  text-align: center;
  margin-top: 50px;
  width: 100%;
}

.page_wrap .content>ul li.work_page_sec3 .page_work_content li.page_work_btn>a>div {
  display: inline-block;
  width: 170px;
  padding: 15px 0px;
  text-align: center;
  background-color: #ececec;
  margin: 10px;
  font-family: 'Noto_M';
  border-radius: 5px;
}

/*work_css*/
/*result_css*/
.page_wrap .content>ul li.result_page_top {
  background-image: url(/img/page/result_page_bg.jpg);
}

.page_wrap .content>ul li.result_page_sec1 {
  width: 1000px;
  margin: 100px auto;
}

.page_wrap .content>ul li.result_page_sec1 .page_result_title {
  text-align: center;
  font-size: 25px;
	line-height: 40px;
  font-family: 'Noto_l';
  padding-bottom: 50px;
  border-bottom: 1px solid #2f2f2f;
}
.bottom_p{
    font-size: 13px;
    margin-bottom: 50px;
}
.page_wrap .content>ul li.result_page_sec1 .page_result_sub_title {
  text-align: center;
  font-size: 15px;
}

.page_wrap .content>ul li.result_page_sec2 {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}

.page_wrap .content>ul li.result_page_sec2 .page_result_content {
  width: 80%;
  text-align: left;
  margin: 0 auto;
}

.page_wrap .content>ul li.result_page_sec2 .page_result_content li {
  display: inline-block;
  width: 331px;
  margin-right: 0;
  text-align: center;
  margin-bottom: 100px;
  position: relative;
}

.page_wrap .content>ul li.result_page_sec2 .page_result_content li:last-child {
  margin-right: 0px;
}

.page_wrap .content>ul li.result_page_sec2 .page_result_content li div {}

.page_wrap .content>ul li.result_page_sec2 .page_result_content li div img {
  width: 80%;
}

.page_wrap .content>ul li.result_page_sec2 .page_result_content li div:nth-child(2) {
  padding: 10px 0px;
}

.page_wrap .content>ul li.result_page_sec2 .page_result_content li a div {
  position: absolute;
  width: 230px;
  padding: 30px 50.5px;
  height: 63px;
  background-color: #000000a3;
  bottom: 0;
  left: 0;
  display: none;
  border-radius: 5px;
  color: #fff;
}

/*result_css*/
/*notice_css*/
.page_wrap .content>ul li.notice_page_top {
  background-image: url(/img/page/notice_page_bg.jpg);
}

.page_wrap .content>ul li.notice_page_sec1 {
  width: 1200px;
  margin: 100px auto;
  text-align: center;
}

.page_wrap .content>ul li.notice_page_sec1 .page_notice_title {
  text-align: center;
  font-size: 25px;
  font-family: 'Noto_l';
	line-height: 40px;
  margin-bottom: 0;
  padding-bottom: 50px;
  border-bottom: 1px solid #2f2f2f;
}

.page_wrap .content>ul li.notice_page_sec1 .notice_wrap {
  display: inline-block;
  width: 1200px;
  padding: 15px 0px;
  border-bottom: 1px solid #dedede;
}

.page_wrap .content>ul li.notice_page_sec1 .notice_wrap li {
  float: left;
  min-width: 150px;
}

.page_wrap .content>ul li.notice_page_sec1 .notice_wrap li.notice_cate {}

.page_wrap .content>ul li.notice_page_sec1 .notice_wrap li.notice_sub {
  width: 880px;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  word-wrap: normal !important;
  display: block;
  padding: 0 10px;
}

.page_wrap .content>ul li.notice_page_sec1 .notice_wrap li.notice_date {
  width: 200px;
  display: none;
}

.page_wrap .content>ul li.notice_page_sec1 .notice_view_wrap {}

.page_wrap .content>ul li.notice_page_sec1 .notice_view_wrap .notice_view_info {
  display: inline-block;
  width: 1200px;
}

.page_wrap .content>ul li.notice_page_sec1 .notice_view_wrap .notice_view_info li {
  float: left;
  width: 1200px;
  text-align: left;
  padding: 15px 0px;
  border-bottom: 1px solid #ddd;
}

.page_wrap .content>ul li.notice_page_sec1 .notice_view_wrap .notice_view_info li div {
  display: inline-block;
  min-width: 150px;
  text-indent: 20px;
  font-size: 12px;
}

.page_wrap .content>ul li.notice_page_sec1 .notice_view_wrap .notice_view_info li div:nth-child(1) {}

.page_wrap .content>ul li.notice_page_sec1 .notice_view_wrap .notice_view_info li div:nth-child(2) {}

.page_wrap .content>ul li.notice_page_sec1 .notice_view_wrap .notice_view_content {
  text-align: center;
  padding: 10px;
  min-height: 200px;
  border-bottom: 1px solid #ddd;
}

.page_wrap .content>ul li.notice_page_sec1 .notice_view_wrap .notice_view_content p {
  font-family: 'Noto_M';
}

/*notice_css*/
/*location_css*/
.page_wrap .content>ul.location_wrap {
  background-image: url(/img/index/main_con_6_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  min-height: 1000px;
  margin-top: 0;
  margin-bottom: -100px;
}

.page_wrap .content>ul li.location_page_sec1 {}

.page_wrap .content>ul li.location_page_sec1 ul {
  width: 1200px;
  display: inline-block;
}

.page_wrap .content>ul li.location_page_sec1 ul li {
  float: left;
}

.page_wrap .content>ul li.location_page_sec1 ul li.location_title:nth-child(1) {
  width: 100%;
  color: #f5f5f5;
  font-size: 20px;
  padding: 80px 0px;
}

.page_wrap .content>ul li.location_page_sec1 ul li.location_map:nth-child(2) {
  width: 56%;
}

.page_wrap .content>ul li.location_page_sec1 ul li:nth-child(3).location_info {
  width: 40%;
  margin-left: 40px;
  text-align: left;
}

.page_wrap .content>ul li.location_page_sec1 ul li:nth-child(3).location_info ul {
  width: 100%;
}

.page_wrap .content>ul li.location_page_sec1 ul li:nth-child(3).location_info ul li {
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
}

.page_wrap .content>ul li.location_page_sec1 ul li:nth-child(3).location_info ul li:nth-child(1) {
  font-size: 18px;
  color: #f5f5f5;
  margin-bottom: 40px;
}

.page_wrap .content>ul li.location_page_sec1 ul li:nth-child(3).location_info ul li div:nth-child(1) {
  float: left;
  width: 100px;
  font-size: 15px;
  color: #f5f5f5;
}

.page_wrap .content>ul li.location_page_sec1 ul li:nth-child(3).location_info ul li div:nth-child(2) {
  float: left;
  font-size: 15px;
  color: #f5f5f5;
}

/*location_css*/
/*faq_css*/
.page_wrap .content>ul li.faq_page_top {
  background-image: url(/img/page/work_page_bg.jpg);
}

.page_wrap .content>ul li.faq_page_sec1 {
  width: 1200px;
  margin: 100px auto 72px;
  text-align: center;
}

.page_wrap .content>ul li.faq_page_sec1 .page_faq_title {
  text-align: center;
  font-size: 25px;
	line-height: 40px;
  font-family: 'Noto_l';
  margin-bottom: 0;
  padding-bottom: 50px;
  border-bottom: 1px solid #2f2f2f;
}

.page_wrap .content>ul li.faq_page_sec1 .faq_wrap {
  display: inline-block;
  width: 1200px;
  padding: 15px 0px;
  border-bottom: 1px solid #dedede;
}

.page_wrap .content>ul li.faq_page_sec1 .faq_wrap li {
  float: left;
  min-width: 150px;
}

.page_wrap .content>ul li.faq_page_sec1 .faq_wrap li.faq_cate {}

.page_wrap .content>ul li.faq_page_sec1 .faq_wrap li.faq_sub {
  width: 830px;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  word-wrap: normal !important;
  display: block;
  padding: 0 10px;
}

.page_wrap .content>ul li.faq_page_sec1 .faq_wrap li.faq_date {
  width: 200px;
}

.page_wrap .content>ul li.faq_page_sec1 .check_page_wrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #0000009e;
  z-index: 99999999;
  display: none;
}

.page_wrap .content>ul li.faq_page_sec1 .check_page_wrap .check_con {
	display: inline-block;
  position: absolute;
  width: 450px;
  top: 50%;
  left: 50%;
  margin-left: -225px;
  margin-top: -200px;
  text-align: center;
  background: #ffffff;
  border-radius: 5px;
  padding: 20px;
}

.page_wrap .content>ul li.faq_page_sec1 .check_page_wrap .check_con p:nth-child(1) {
  font-family: 'Noto_B';
  font-size: 18px;
  margin-bottom: 20px;
}

.page_wrap .content>ul li.faq_page_sec1 .check_page_wrap .check_con p:nth-child(2) {
  margin-bottom: 0;
}

.page_wrap .content>ul li.faq_page_sec1 .check_page_wrap .check_con p:nth-child(2) font {
  margin-bottom: 10px;
  font-family: 'Noto_B';
}

.page_wrap .content>ul li.faq_page_sec1 .check_page_wrap .check_con input {
  margin-bottom: 10px;
  padding: 5px;
  width: 200px;
  margin: 20px 0px;
  border-radius: 3px;
  border: 1px solid #ddd;
  outline: none;
}

.page_wrap .content>ul li.faq_page_sec1 .check_page_wrap .check_con .check_btn {
  display: inline-block;
  width: 100%;
  text-align: center;
}

.page_wrap .content>ul li.faq_page_sec1 .check_page_wrap .check_con .check_btn li {
  display: inline-block;
  width: 110px;
  padding: 10px 0px;
  border: 1px solid #ddd;
  cursor: pointer;
}

.page_wrap .content>ul li.faq_page_sec1 .faq_view_wrap {}

.page_wrap .content>ul li.faq_page_sec1 .faq_view_wrap .faq_view_info {
  display: inline-block;
  width: 1200px;
}

.page_wrap .content>ul li.faq_page_sec1 .faq_view_wrap .faq_view_info li {
  float: left;
  width: 1200px;
  text-align: left;
  padding: 15px 0px;
  border-bottom: 1px solid #ddd;
}

.page_wrap .content>ul li.faq_page_sec1 .faq_view_wrap .faq_view_info li>div {
  display: inline-block;
  min-width: 150px;
  text-indent: 20px;
  font-size: 12px;
}

.page_wrap .content>ul li.faq_page_sec1 .faq_view_wrap .faq_view_info li>div:nth-child(1) {}

.page_wrap .content>ul li.faq_page_sec1 .faq_view_wrap .faq_view_info li>div:nth-child(2) {}

.page_wrap .content>ul li.faq_page_sec1 .faq_view_wrap .faq_view_info li>div:nth-child(2) input[type="radio"] {
  vertical-align: middle;
}

.page_wrap .content>ul li.faq_page_sec1 .faq_view_wrap .faq_view_info li>div:nth-child(2) input[type="text"] {
  padding: 5px 0px;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 200px;
}

.page_wrap .content>ul li.faq_page_sec1 .faq_view_wrap .faq_view_content {
  text-align: center;
  padding: 10px;
  min-height: 200px;
  border-bottom: 1px solid #ddd;
}

.page_wrap .content>ul li.faq_page_sec1 .faq_view_wrap .faq_view_content p {
  font-family: 'Noto_M';
}

.page_wrap .content>ul li.faq_page_sec2 {
  width: 1200px;
  text-align: center;
  display: inline-block;
}

.page_wrap .content>ul li.faq_page_sec2 .view_table {
  border: 1px solid #ddd;
  padding: 0;
  border-radius: 3px;
}

.page_wrap .content>ul li.faq_page_sec2 .view_table li {}

.page_wrap .content>ul li.faq_page_sec2 .view_table li p {
  text-align: center;
  padding: 10px;
  font-size: 13px;
}

.page_wrap .content>ul li.faq_page_sec2 .view_table li p.comment_writer {
  border-bottom: 1px solid #ddd;
  font-size: 12px;
  font-family: 'Noto_M';
  text-align: left;
}

.page_wrap .content>ul li.faq_page_sec2 .view_table li p font {
  font-size: 11px;
}

.page_wrap .content>ul li.faq_page_sec2 .view_table li div {
  padding: 10px;
  height: 80px;
}

.page_wrap .content>ul li.faq_page_sec2 .view_table li div p {
  text-align: left;
  border-bottom: 0px solid #ddd;
  padding: 0px;
  font-size: 13px;
}
figure.snip1200 {
  font-family: 'Raleway', Arial, sans-serif;
  position: relative;
  overflow: hidden;
  margin: 10px;
  min-width: 625px;
  max-width: 406px;
  height: 351px;
  width: 100%;
  background: #000000;
  color: #ffffff;
  text-align: center;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  font-size: 16px;
  float: left;
  border-radius: 10px;
}
figure.snip1200 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}
figure.snip1200 img {
  max-width: 100%;
  position: relative;
  opacity: 0.9;
}
figure.snip1200 figcaption {
  position: absolute;
  top: 45%;
  left: 7%;
  right: 7%;
  bottom: 45%;
  border: 1px solid white;
  border-width: 1px 1px 0;
}
figure.snip1200 .heading {
  overflow: hidden;
  -webkit-transform: translateY(50%);
  transform: translateY(50%);
  position: absolute;
  bottom: 0;
  width: 100%;
}
figure.snip1200 h2 {
  display: table;
  margin: 0 auto;
  padding: 0 10px;
  position: relative;
  text-align: center;
  width: auto;
  text-transform: uppercase;
  font-weight: 400;
  color: #fff;
  font-size: 20px;
}
figure.snip1200 h2 span {
  color: #fff;
  font-size: 20px;
  font-family: 'noto_b';
}
figure.snip1200 h2:before,
figure.snip1200 h2:after {
  position: absolute;
  display: block;
  width: 1000%;
  height: 1px;
  content: '';
  background: white;
  top: 50%;
}
figure.snip1200 h2:before {
  left: -1000%;
}
figure.snip1200 h2:after {
  right: -1000%;
}
figure.snip1200 p {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
  width: 100%;
  padding: 0 20px;
  margin: 0;
  opacity: 0;
  line-height: 1.6em;
  font-size: 14px;
  font-family: 'noto_l';
  color: #fff;
}
figure.snip1200 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}
figure.snip1200:hover img,
figure.snip1200.hover img {
  opacity: 0.25;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
figure.snip1200:hover figcaption,
figure.snip1200.hover figcaption {
  top: 7%;
  bottom: 7%;
}
figure.snip1200:hover p,
figure.snip1200.hover p {
  opacity: 1;
  -webkit-transition-delay: 0.35s;
  transition-delay: 0.35s;
}
figure.snip1283 {
  font-family: 'Raleway', Arial, sans-serif;
  color: #fff;
  position: relative;
  overflow: hidden;
  margin: 10px;
  min-width: 48%;
  max-width: 40%;
  max-height: 100%;
  width: 100%;
  color: #ffffff;
  text-align: left;
  background-color: #07090c;
  font-size: 16px;
  -webkit-perspective: 50em;
  perspective: 50em;
  display: inline-flex;
}
figure.snip1283 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
figure.snip1283 img {
  opacity: 1;
  width: 100%;
  -webkit-transform-origin: 50% 0%;
  -ms-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
}
figure.snip1283 figcaption {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  -webkit-transform: rotateX(90deg);
  transform: rotateX(90deg);
  -webkit-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  z-index: 1;
  opacity: 0;
  padding: 40px 40px;
  border: 1px solid #eee;
}
figure.snip1283 h3,
figure.snip1283 p {
  line-height: 1.5em;
}
figure.snip1283 h3 {
  margin: 0;
  text-transform: uppercase;
  font-size: 35px;
  font-family: 'noto_l';
  font-weight: 100;
}
figure.snip1283 p {
  font-size: 14px;
  margin: 0 0 15px;
  margin-top: 10%;
}
figure.snip1283 .read-more {
  border: 1px solid #464646;
  padding: 10px 20px;
  font-size: 13px;
  text-decoration: none;
  color: #444444;
  display: inline-block;
}
figure.snip1283 .read-more:hover {
  background-color: #ffffff;
  color: #000000;
}
figure.snip1283:hover img,
figure.snip1283.hover img {
  -webkit-transform: rotateX(-90deg);
  transform: rotateX(-90deg);
  opacity: 0;
}
figure.snip1283:hover figcaption,
figure.snip1283.hover figcaption {
  -webkit-transform: rotateX(0deg);
  transform: rotateX(0deg);
  opacity: 1;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
  background: #fff;
}
.bottom_solution_ex{}
.bottom_solution_ex p{
    text-align: center;
    font-size: 25px;
    font-family: 'Noto_l';
    padding-bottom: 50px;
    padding-top: 50px;
    border-bottom: 1px solid #2f2f2f;
    width: 60%;
    margin: 0 auto;
    margin-bottom: 10px;
    }
.bottom_solution_ex .background_ex{
    background: #1e314a;
    height: 1000px;
    width: 100%;
    position: relative;
    margin-top: 20px;
    margin-bottom: -50px;
    padding-bottom: 0;
}
iframe {border-radius: 10px;}
.background_ex ul{
    display: inline-block;
    width: 77%;
    text-align: left;
    position: relative;
}
.background_ex li{
    margin-top: 40px;
    padding-top: 60px;
}
.text_xe{
    position: absolute;
    top: 100px;
    right: 5%;
    text-align: left;
}
.text_xe p{
    font-size: 35px;
    font-family: 'noto_l';
    color: #fff;
    text-align: left;
    margin: 0;
    width: 100%;
    padding-bottom: 11px;
}
.text_xe span{
    color: #fff;
    font-size: 21px;
    font-family: 'noto_l';
}
.text_xe font{
    color: #fff;
    font-size: 35px;
    font-family: 'noto_m';
}
.text_xe .small_ex{font-size: 15px;line-height: 21px;}
.text_xe table{width: 100%;border: 1px solid #1e314a;border-collapse: collapse;background: #ddd;margin-top: 100px;border-radius: 10px;margin-bottom: 20px;}
.text_xe th{
    color: #181818;
    font-size: 15px;
    font-family: 'noto_l';
    width: 250px;
}
.text_xe tr{
    height: 110px;
    text-align: center;
}
.text_xe td{
    color: #131313;
    padding: 10px;
}
.q_ex{    background: #1e314a;
    padding: 10px 20px;
    float: right;
    border-radius: 10px;
    border: 1px solid #eee;
    color: #fff;}
.q_ex:hover{
	background: #eee;
		    padding: 10px 20px;
		    float: right;
		    border-radius: 10px;
		    border: 1px solid #1e314a;
		    color: #1e314a;}
@media screen and (max-width: 1600px){
.text_xe{
    right: -10%;
}
.header .menu_par .menu_hidden_par .menu_hidden_wrap{    margin-right: -132px;}


}
figure.snip1432 {
  font-family: 'Raleway', Arial, sans-serif;
  color: #fff;
  position: relative;
  overflow: hidden;
  margin: 10px;
  min-width: 300px;
  max-width: 370px;
  width: 100%;
  background: #000000;
  color: #ffffff;
  display: inline-block;
  text-align: left;
  border-radius: 10px;
}
figure.snip1432 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
  color: #fff;
}
figure.snip1432 img {
  opacity: 0.8;
  width: 100%;
  vertical-align: top;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}
figure.snip1432 figcaption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
figure.snip1432 figcaption > div {
  height: 50%;
  overflow: hidden;
  width: 100%;
  position: relative;
}
figure.snip1432 h2,
figure.snip1432 h3 {
  margin: 0;
  position: absolute;
  left: 0;
  padding: 0 30px;
  text-transform: uppercase;
}
figure.snip1432 h2 {
  font-weight: 900;
  top: 0;
}
figure.snip1432 h3 {
  font-size: 1em;
  bottom: 0;
  font-weight: 500;
}
figure.snip1432 h3:nth-of-type(2) {
  opacity: 0;
  -webkit-transform: translateY(150%);
  transform: translateY(150%);
  color: #fff;
  margin-bottom: 15px;
}
figure.snip1432 a {border: 1px solid #fff;padding: 10px 20px;border-radius: 5px;}
figure.snip1432 a:hover{border: 1px solid #0d2652;padding: 10px 20px;border-radius: 5px;background: #0d2652;}
figure.snip1432:hover img,
figure.snip1432.hover img {
  opacity: 0.3;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
figure.snip1432:hover figcaption h3:first-of-type,
figure.snip1432.hover figcaption h3:first-of-type {
  -webkit-transform: translateY(150%);
  transform: translateY(150%);
  opacity: 0;
}
figure.snip1432:hover figcaption h3:nth-of-type(2),
figure.snip1432.hover figcaption h3:nth-of-type(2) {
  opacity: 1;
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
}
.enter_p{    font-size: 20px;
    font-family: 'noto_l';
    margin: 20px 10px;}
.menu_pc{display: none;}
